@charset "utf-8";
/* float clear */
.cf:before,
.cf:after {
    content: "";
    display: table;
}
.cf:after {
    clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom: 1;
}
body {
    margin: 0;
    padding: 0;
    border: 0;
    /* 旧IE対応 */
    max-width: 100%;
    /* 可変ブラウザの最小 */
    background: url(/img/bk_main.png);
    font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.oowaku {
  box-sizing: border-box;
  margin: 0px auto 20px auto;
  max-width: 1650px;
  overflow: hidden;
}

#container {
    width: auto;
    height: auto;
    text-align: left;
    margin: 0 auto;
    padding: 0;
    /*	float: left;*/
}
#container2 {
    max-width: 1650px;
    margin: 0 auto;
}
/* リンク色を隠す
.img_b {
    height: auto;
}*/
/* 背景透過
.img_b:hover {
    opacity: 0.7;
}*/

#top_photo .img_b:hover {
    opacity: 1;
}
/* ヘッダーココから */
#header {
    clear: both;
    margin: 0;
    padding: 0;
    height: auto;
    background: #f2fbfd;
}
#header2_bk {
    width: 100%;
    background-color: #f2fbfd;
    padding-bottom: 1em;
}
#header2 {
    clear: left;
    max-width: 1650px;
    margin: 0 auto;
    padding: 0;
}
#he_left {
    float: left;
    width: 22.4%;
}
#he_left p {
    margin: 0;
    padding: 0;
}
#he_left .header_nav1 {}
#he_left .header_nav2 {}
#he_left .header_nav1 ul,
#he_left .header_nav2 ul {}
#he_left .header_nav1 li.gyou2,
#he_left .header_nav2 li.gyou2 {}
#he_left .header_nav1 li.gyou_end,
#he_left .header_nav2 li.gyou_end {}
.header_nav li.gyou2 {}
.header_nav li.gyou3 {}
.header_nav li.gyou3_2 {}
.header_nav li.gyou_end {}
#he_right {
    width: 77.6%;
    float: right;
    text-align: right;
}
#he_right_a {
    right: 0;
    top: 4px;
}
.header_nav {
    margin: 0;
    padding: 2px 0;
}
.header_nav ul {
    padding: 0;
    list-style: none;
}

#second_header ul {
    padding: 0;
    list-style: none;
    margin-bottom: 21px;
}

.header_nav li {
    display: inline-block;
    padding: 0.5% 1%;
    border-right: dotted 1px #0b449d;
}
.header_nav li#haikei_color span a {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center center;
}
li.nonborder {
    margin-right: 0;
    border-right: none !important;
}
.header_nav li#haikei_color span a#haikei_white {
    background-color: #FFF;
    color: #000000;
    box-shadow: 0 0 0 1px #989898 inset;
}
.header_nav li#haikei_color span a#haikei_black {
    background-color: #000000;
    color: #FFF;
}
.header_nav li#haikei_color span a#haikei_blue {
    background-color: #0000ff;
    color: #ffff00;
}
.header_nav li#moji_size span {
    position: relative;
    display: inline-block;
}
.header_nav li#moji_size span a {}
.header_nav li#moji_size span a-active:hover {
    color: #000;
    background-color: #ccccbf;
}
.header_nav li#moji_size span a-active {
    color: #000;
    background-color: #ccccbf;
}
.header_nav li#moji_size span a#moji_default {
    left: 0;
}
.header_nav li#moji_size span a#moji_large {
    right: 0;
}
#moji_default img,
#moji_large img,
#haikei_white img,
#haikei_black img,
#haikei_blue img {
    vertical-align: middle;
}
li#haikei_color span a,
li#moji_size span a {
    margin-left: 3px;
}
.sp {
    display: none;
}
/* ヘッダーココまで */
/*フッター*/
#footer {
    /*	float: left;*/
    clear: both;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    position: relative;
}
#page-top {
    position: fixed;
    z-index: 99;
    right: 1.5%;
    bottom: 15.5%;
}
#author_img {
    position: relative;
    z-index: 100;
    margin-top: -14px;
    float: right;
    width: 160px;
}
#author_img img {
    padding: 0 0 0 0;
    margin: 0 0 0 5px;
}
#author_info {
    clear: both;
    width: 100%;
    height: auto;
    margin: 0 auto;
}
#author_info .footer_navi {
    margin: 0 auto;
    max-width: 1650px;
}

#author_info .footer_navi ul {
    margin: 0;
    padding: 0;
    max-width: 100%;
}
#author_info .footer_navi li {
    display: inline-block;
    margin: 0;
    padding: 8px 16px;
    list-style-type: none;
    border-left: 1px dotted #333333;
}
#author_info .footer_navi li:first-child {
    border: none;
    padding-left: 0px;
}
#author_info .footer_navi li.navi_end {}
#author_box {
    width: 100%;
    position: relative;
    margin: 0;
    padding: 0;
    padding-top: 6px;
    background: #cccccc;
    background-image: url("/img/footer_bk2.png");
    background-size: contain;
    line-height: 1.75em;
}
#author_box img {
    float: right;
    margin-top: -8%;
    clear: both;
}
#author_box ul#footer_shisyo {
    position: absolute;
    top: 0;
    left: 300px;
    margin: 0;
    padding: 6px;
    list-style: none;
}
#author_box ul#footer_shisyo li {
    display: inline-block;
    width: 110px;
    height: 30px;
}
#author_box p {
    padding: 0;
    margin: 0;
}
#author_box .author_box {
    float: left;
    margin: 2% 2% 1% 0;
}
.author_box h2 {
    font-size: 1.5em;
    margin: 0 0 5% 0;
}
#motomiya {
    font-size: 2em;
}
#copyright {
    font-size: 80%;
    margin: 0;
    padding: 0.5em;
    background: #0b689d;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
}
/*フッターここまで*/
/*リンクのアクションここから*/
a:link {
    text-decoration: underline;
    color: #002bad;
}
a:visited {
    text-decoration: underline;
    color: #551A8B;
}
a:active {
    text-decoration: underline;
    color: #CC0000;
}
a:hover {
    text-decoration: underline;
    color: #FF4500;
}
/*リンクのアクションここまで*/
/* トップ配置指定用 */
#mymainback {
    clear: both;
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto;
    padding: 0;
    line-height: 120%;
}
.top-main-waku {
    max-width: 1650px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}
#main {
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 0;
    margin-right: -205px;
    padding: 0;
    position: relative;
    z-index: 1;
}
#main_a {
    margin-right: 300px;
    margin-left: 300px;
    padding: 0 30px 0 30px;
    z-index: 2;
}
/* トップページ、詳細ページ（ここまで） */
/* パンくずナビここから */
#pankuzu_wrap {
    margin-top: 1.2em;
}
.pankuzu {
    clear: both;
    font-size: 90%;
    padding: 0 0 0.8em 0;
    margin: 0 0 6px;
    text-align: left;
    background: none;
    line-height: 2;
}
.pankuzu:first-child {}
.genzaichi {
    background-color: #444;
    color: #fff;
    padding: 5px 15px 3px 15px;
    border-radius: 5px;
    margin-right: 1em;
    font-size: 1.2em;
}
/* パンくずナビここまで */
/* 分類ここから */
#second_header #header2_bk {
    width: auto;
    padding: 0;
}
#second_header .img_b {
    vertical-align: top;
    border: none;
    margin-top: 21px;
}
#second_header #he_right {
    margin-bottom: 6.5px;
}
#main_header {
    background: url("/img/stripe_bk.png");
    width: 100%;
    padding: 0;
    overflow: hidden;
    margin-bottom: 1%;
}
#main_header h1{
    margin: 6px;
    font-size: 2em;
    line-height: 1.4em;
    background: url("/img/midashi/h1.png") no-repeat 12px 50%, linear-gradient(#fff 50% , #f5f5f5 50%);
    background-color: #FFF;
    padding:  0.5em 1.5em 0.4em 1.5em;
    color: #000000;
    background-size: 15px, 100%;
}
.h1_bk {
    background: url(/img/stripe_bk.png);
    padding: 6px;
    margin-bottom: 2%;
}
#kurashi h1 {
    padding:  1.3em 1.5em 1.1em 3em;
    font-size: 2em;
    background: url("/img/bunrui/dai_1h_icon_kurashi.png") no-repeat 1%, url("/img/bunrui/dai_1h_img_kurashi.png") no-repeat right bottom;
    background-color: #fff;
    margin: 0;
    background-size:  50px,430px;
}
.second-main-waku {
    max-width: 1650px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}
#sid_menu {
    width: 465px;
}
#main_contents {
    padding-right: 30px;
}
#second_search {
    width: 100%;
    margin-top: 15px;
    background: url(/img/bunrui/second_search_bk.png);
    background-color: #367794;
    background-size: contain;
    overflow: hidden;
}
#second_search .gl {
    max-width: 1300px;
    margin: 0 auto;
}
#second_search .gl-cell {
    vertical-align: middle;
    padding: 25px 0 20px 0;
}
#second_search p {
    color: #fff;
    font-size: 1.8em;
    font-weight: bold;
    float: left;
    margin: 0;
}
#second_search .gl-cell cse-search-box {
    float: left;
}
#second_search #tmp_query {
    width: 80%;
    height: 38px;
    background-position-x: 8px !important;
}
#second_search #submit {
    position: absolute;
}
#second_search_banner img {
    width: 100%;
    height: auto;
}
#second_search_banner ul {
    list-style: none;
    margin-top: 0px;
    margin-right: -80px;
}
#second_search_banner ul li {
    float: left;
    margin: 0 5px;
}
#lifestage {
    background: #CAE1A6;
    padding-bottom: 20px;
    overflow: hidden;
    font-size: 1.5em;
}
#subsite img {
    width: 100%;
    height: auto;
}
#kurashi #subsite .external_link_text {
    display: none;
}
#lifestage h2 {
    text-align: center;
    font-size: 1em;
    margin: 10px 0 -16px 0;
}
#lifestage h2 img {
    vertical-align: middle;
    margin-right: 10px;
}
#lifestage h2 p {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}
#lifestage ul {
    list-style: none;
    padding: 0 5%;
}
#lifestage ul li {
    float: left;
    margin: 10px;
}
#subsite ul {
    list-style: none;
    padding: 0;
}
#subsite ul li {
    margin: 20px 0;
}
#bunrui {
    display: flex;
    flex-wrap: wrap;
}
#bunrui .gl-lg-6 {
    float: left !important;
    padding-right: 10px !important;
}
#bunrui .gl-lg-6:nth-child(2n) {
    padding-left: 10px !important;
    padding-right: 0 !important;
}
#bunrui h2 {
    font-size: 1.5em;
    background: url(/img/midashi/h2-01.png) no-repeat 12px 50%, url(/img/bunrui/second_h2-02.png) no-repeat right bottom;
    background-color: #12678d;
    padding: 0.5em 1em 0.4em 40px;
    margin-bottom:0.3em;
    border-bottom: #319dc2 5px solid;
    color: #fff;
    background-size: 9px,74px;
}
#bunrui div.full {
    width: 100%;
}
#kurashi #bunrui h2 {
    margin: 0 0 0.3em 0;
}
#bunrui h2 a {
    color: #fff;
}
#bunrui ul li {
    border: none;
}
#second_new {
    padding-bottom: 9px;
}
#second_new .link_box span {
    margin: 8px 0.5em 0 0 !important;
}
.second_link_rss {
    background: url("/img/bunrui/second_rss.png") no-repeat 8%, #e08d34;
    padding: 5px 12px 5px 28px !important;
    border-radius: 7px;
    font-weight: bold;
}
.second_link_rss a {
    color: #000 !important;
    text-decoration: none !important;
}
.second_link_rss:hover {
    background: url("/img/bunrui/second_rss.png") no-repeat 8%, #e0b534;
}
.second_link_ichiran {
    background: url("/img/bunrui/second_new.png") no-repeat 6%, #497b0a;
    padding: 7px 12px 5px 30px !important;
    margin-top: -14px !important;
    border-radius: 7px;
    font-weight: bold;
    color: #fff !important;
    text-decoration: none !important;
}
.list_type_a_list {
    padding-bottom: 15px;
}
.second_link_ichiran:hover {
    background: url("/img/bunrui/second_new.png") no-repeat 6%, #7ab530;
    color: #000000 !important;
}
#second_info_link {
    max-width: 1650px;
    margin: 8% auto 2% auto;
}
#second_info_link .gl-lg-3 {
    border-right: 1px #333333 dotted;
}
#second_info_link .gl-lg-3:last-child {
    border: none;
}
#second_info_link .gl-lg-3 h2 {
    text-align: center;
    font-size: 1.5em;
    color: #333333;
}
#second_info_link .gl-lg-3 ul {
    margin-left: 25%;
}
#second_info_link .gl-lg-3 ul li {
    list-style-image: url("/img/list_point_city.png");
    line-height: 2em;
}
#second_info_link .external_link_text {
    display: none;
}
.detail_free img {
    max-width: 100%;
    height: auto !important;
}
/* 分類ここまで */


/*　サイトマップ　*/
#sitemap h2 {
    font-size: 1.5em;
    background: url(/img/midashi/h2-01.png) no-repeat 12px 50%, url(/img/bunrui/second_h2-02.png) no-repeat right bottom;
    background-color: #12678d;
    padding: 0.5em 1em 0.4em 40px;
    margin-bottom: 0.5em;
    border-bottom: #319dc2 5px solid;
    color: #fff;
    background-size: 9px,74px;
}
#sitemap h3 {
    clear: both;
    font-size: 1.4em;
    background: repeating-linear-gradient(-45deg, #d1f0fb, #fff 2px, #d1f0fb 0, #d1f0fb 5px);
    background-color: #d1f0fb;
    padding: 0.4em 1em 0.3em 18px;
    border-left: #6fb5cc 15px solid;
    border-bottom: #6fb5cc 3px solid;
    margin: 0px 0px 0.5em 0px;
    line-height: 1.4;
}
#sitemap h4 {
    clear: both;
    font-size: 1.4em;
    margin: 0px 0px 0.5em 0px;
    padding: 0.4em 1em 0.3em 0.8em;
    background: #f0f0f0;
    border-left: #c7dce3 15px solid;
    line-height: 1.4;
}
#sitemap ul {
    margin: 0px;
    padding: 0px 0px 1em 40px;
}
#sitemap ul li {
    list-style-image: url("/img/midashi/list_general.png");
    line-height: 2;
}

/* メールフォーム */
#mail_form p {
    margin-bottom: 2em;
}

/*　新着情報の一覧　*/
#new_ichiran .span_a {
    background: url("/img/midashi/list_general.png") no-repeat scroll 1px 6px;
    padding-left: 20px;
}

/* 表デザイン */
#ankt table,
#calendar table {
    border: #497b0a 2px solid;
    margin: 0 0 30px;
    background: #fff;
}
#ankt th,
#calendar th {
    border: #497b0a 1px solid;
    background: #CAE1A6;
    padding: 0.5em;
    font-size: 1.2em;
}
#ankt td,
#calendar td {
    border: #497b0a 1px solid;
    padding: 0.8em;
}

/* 共通の見出しデザイン */
#calendar h2,
#mail_form h2,
#ankt h2 {
    font-size: 1.5em;
    background: url(/img/midashi/h2-01.png) no-repeat 12px 50%, url(/img/bunrui/second_h2-02.png) no-repeat right bottom;
    background-color: #12678d;
    padding: 0.5em 1em 0.4em 40px;
    margin-bottom: 0.3em;
    border-bottom: #319dc2 5px solid;
    color: #fff;
    background-size: 9px,74px;
}


/* 印刷用アイコン */
#content_header {
    margin:15px 0 13px 0 !important;
}
#print_mode_link {
    text-align: right;
    margin: 0 0 0 0;
    padding: 7px 0 0 35px;
    background: url(/img/print-icon.png) no-repeat left center;
}
#main #main_a #lifestage {
    margin: 0;
    padding: 0;
    text-align: center;
}
#main #main_a #lifestage h2 {
    text-align: left;
}
#main #main_a #lifestage ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#main #main_a #lifestage ul li {
    display: inline-block;
    width: 120px;
    height: 90px;
    background: url(/img/lifestage/lifestage_bg.png) repeat-x left top #ffffff;
    border: 1px solid #cccccc;
    border-left: none;
}
#main #main_a #lifestage ul li:first-child {
    border-left: 1px solid #cccccc;
}
#main #main_a #lifestage ul li:hover {
    background-position: left bottom;
}
/*　画面表示幅に合わせて変更　*/
@media screen and (max-width: 1750px) {
    #header2,
    #second_search .gl,
    #container2,
    #author_info .footer_navi,
    .second-main-waku,
    #container2,
    #lifeList2 .oowaku,
    #lifeIndex .oowaku,
    #lifeList1 .oowaku {
        margin: 0 20px;
    }
    #top_info_link_bk {
        background-size: 95% , 100% !important;
    }
　　.oowaku {
         width: 95% !important;
    }
}
@media screen and (max-width: 1570px) {
    .menu>ul>li.menu_right>ul.normal-sub {
        right: 0px;
    }
}
@media screen and (max-width: 1357px) {
    #second_info_link {
        margin: 0% auto 0% auto;
    }
    #second_info_link .gl-lg-3 ul {
        margin-left: 0%;
    }
    #top_info_link_bk {
        margin-top: 2%;
        padding: 20px 0 !important;
        background: #DDDDDD !important;
    }
}
@media screen and (max-width: 1200px) {
    #second_search .gl-md-0 {
        display: none;
    }
}
@media screen and (max-width: 1100px) {

    #sid_menu {
        width: 380px;
    }
}
@media screen and (max-width: 1024px) {
    .kaigyou::before {
        content: "\a ";
        white-space: pre;
    }
    #header2,
    #second_search .gl,
    #container2,
    #second_info_link,
    #author_info .footer_navi,
    .second-main-waku {
        max-width: 95%;
        margin: 0 auto;
    }
    #second_search p {
        font-size: 1.3em;
    }
    #second_search_banner ul {
        width: 100%;
        margin-left: 6%;
    }
    #second_search_banner ul li {
        width: 40%;
    }
    #bunrui :nth-child(2n).gl-lg-6,
    #bunrui .gl-lg-6 {
        padding: 0 !important;
    }
    #kurashi h1 {
        font-size: 2em;
        padding: 4% 2% 4% 14%;
        background: url("/img/bunrui/dai_1h_icon_kurashi.png") no-repeat 2%,  #fff;
        background-size: 50px;
    }
    #lifestage h2 {
        font-size: 0.8em;
    }
    #lifestage ul {
        list-style: none;
        padding: 0 6%;
    }
    #lifestage ul li {
        margin: 2%;
        width: 46%;
    }
    #sid_menu {
        width: 40%;
    }
    #second_info_link .gl-lg-3 h2 {
        font-size: 1.2em;
    }
    #top_info_link_bk {
        background-position-x: right !important;
        background-size: cover !important;
    }
    #author_box .author_box {
        float: none;
    }
    #author_box img {
        margin-top: -12% !important;
    }
    #author_box .author_box {
        margin: 3% 2% 1% 0 !important;
    }
    .author_box h2 {
        font-size: 2em;
        margin: 0 0 1% 0 !important;
    }
}
@media only screen and (max-width: 959px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
        font-weight: bold;
    }
    .menu>ul>li {
        border-right: none !important;
    }
　　#logo {
	background: url("/img/motomiyacity_sp.png") no-repeat !important;
	width: 203px !important;
	height: 62px !important;
　　}
　　#logo a .img_b {
	display: none !important;
　　}
}
@media screen and (max-width: 800px) {
    #he_right {
        display: none !important;
    }
    #author_info .footer_navi li {
        border: none;
        padding: 0.9% 1%;
    }
    #second_he_rogo {
        margin-bottom: 6%;
    }
}
@media screen and (max-width: 785px) {
    #sid_menu {
        width: 50%;
    }
}
@media screen and (max-width: 640px) {
#pankuzu_wrap {
	margin-top: 0;
}
.pankuzu {
	padding: 0;
	margin: 0;
}
    #logo a img {
        width: 203px;
        height: 62px;
        padding-left: 203px;
        box-sizing: border-box;
        background: url("/img/motomiyacity_sp.png");
    }
    #second_he_rogo {
        background: transparent url("/img/motomiyacity_sp.png") no-repeat scroll 0 0;
    }
    #main_contents {
        padding-right: 0px;
    }
    #bunrui .gl-lg-6 {
        float: none !important;
        width: 100%;
    }
#second_search {
	margin-top: 5px;
}
    #second_search .gl-cell {
        padding: 10px 0 0 0;
    }
    .author_box h2 {
        margin: 0 0 1% 0 !important;
    }
    #cse-search-box {
        text-align: center;
    }
    #second_search #tmp_query {
        width: 60%;
    }
    #second_search_banner ul {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    #second_search_banner ul li {
        width: 40%;
        display: inline-block;
        float: none;
    }
    #second_search_banner {
        text-align: center;
    }
    #second_search #submit {
        position: relative;
    }
    #lifestage ul li {
        width:119px;
    }
    #second_info_link .gl-lg-3 {
        border-right: none;
    }
    #second_info_link .gl-lg-3 h2 {
        text-align: left;
    }
    #sid_menu {
        width: auto;
    }
    #author_box {
        background: url("/img/footer_bk2.png") repeat-x,#cccccc;
        background-size: cover;
    }
    #author_box img {
        float: none;
        clear: both;
        margin-top: 0% !important;
    }
    #kurashi h1 {
        background-size: 45px !important;
        padding: 4% 2% 4% 70px;
    }
    #kanren_info h2 {
        margin-top: 20px !important;
    }
    #bunrui_header_bk {
        margin-bottom: 10px !important;
    }
    .detail_free {
        margin: 0;
    }
    #bunrui h2 {
        margin: 30px 0 0 0;
    }
    #print_mode_link {
        display: none;
    }
    #page-top {
        bottom: 0px;
        position: fixed;
        right: 2px;
        z-index: 99;
    }
}
@media screen and (max-width: 325px) {
    #lifestage ul li {
        width: 46%;
    }
    #lifestage ul li a img {
        width: 100%;
        height: auto;
    }
}


/*追加　翻訳ボタン関係*/
#he_right_b {
	display: flex;
	justify-content: flex-end;
}
#he_right_b ul.ichiretsu {
	display: flex;
	list-style: none;
}
#he_right_b ul.ichiretsu li {
	padding: 10px;
	border-right: dotted 1px #0b449d;
}

nav.menuWaku {
	padding: 10px;
}

/**
 * menu
 */
.menuHonyaku {
  position: relative;
  width: 100%;
  height: 50px;
  /* max-width: 1000px; */
  margin: 0;
  padding: 0;
}

.menuHonyaku > li {
	float: left;
	/* width: 25%; */
	height: 50px;
	line-height: 50px;
	/* background: #222222; */
	text-align: center;
}

.menuHonyaku > li a {
	display: block;
	/* color: #fff; */
	/* text-decoration: none; */
}

.menuHonyaku>li a:hover {
  color: #999;
}

.menu__single:hover {
	/* background: #072A24; */
	-webkit-transition: .2s ease;
	transition: .2s ease;
}

.menu__second-level li {
	border-top: 1px solid #222;
	list-style: none;
	line-height: 1.2;
}
.menu__second-level li a {
	padding: 8px 0;
}

.menu__third-level li {
  border-top: 1px solid #111;
}

.menu__second-level li a:hover {
	background: #2959A5;
	color: #fff;
}

.menu__third-level li a:hover {
  background: #2a1f1f;
}

.menu__fourth-level li a:hover {
  background: #1d0f0f;
}

.init-bottom::after {
	/* content: ''; */
	display: inline-block;
	width: 5px;
	height: 5px;
	margin: 0 0 0 7px;
	/* border-right: 2px solid #222; */
	/* border-bottom: 2px solid #222; */
	/* -webkit-transform: rotate(45deg); */
	/* transform: rotate(45deg); */
}

.menuHonyaku:before,
.menuHonyaku:after {
  content: "";
  display: table;
}

.menuHonyaku:after {
  clear: both;
}

.menuHonyaku {
	list-style: none;
}

/**
 * single menu
 */
.menuHonyaku>.menu__single {
  position: relative;
}

.menu__single .menu__second-level {
  position: absolute;
  top: 40px;
  width: 100%;
  background: #ffffff;
  -webkit-transition: .2s ease;
  transition: .2s ease;
  visibility: hidden;
  opacity: 0;
  padding: 0;
}

.menu__single:hover > .menu__second-level {
	top: 50px;
	visibility: visible;
	opacity: 1;
	z-index: 9999;
	border: solid 1px #222;
	border-top: none;
}

ul.menuHonyaku span.external_link_text {
	display: none;
}

@media screen and (max-width: 800px) {
  #he_right_b ul.ichiretsu {
    display: none;
  }
}